Subject: PIC Implementations?

From: "Haripriya S" <[email-masked]>
Date: Fri, 24 May 2002 04:19:55 -0600

Hi,

I ws currently looking at implementing PIC as an option to use
LDAP/Radius authentication for ipsec bootstrapping. I was wondering if
there are implementations which implement PIC. I know that some products
in the market implement Xauth, Hybrid etc. Does anybody have information
as to the kind of industry support for PIC?

Thanks,
Haripriya